
# NotificationOptions::create 

### Usage

> string NotificationOptions::create([ string $selected = 'custom' ])

### Description

> Create options

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
selected | No | string |

### Return
> string 
### See Also




